PrefabFiles = {"kaban", "kaban_none"}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/kaban.tex" ), 
    Asset( "ATLAS", "images/saveslot_portraits/kaban.xml" ), 
    Asset( "IMAGE", "images/selectscreen_portraits/kaban.tex" ), 
    Asset( "ATLAS", "images/selectscreen_portraits/kaban.xml" ), 
    Asset( "IMAGE", "images/selectscreen_portraits/kaban_silho.tex" ), 
    Asset( "ATLAS", "images/selectscreen_portraits/kaban_silho.xml" ), 
    Asset( "IMAGE", "bigportraits/kaban.tex" ), 
    Asset( "ATLAS", "bigportraits/kaban.xml" ), 
	Asset( "IMAGE", "images/map_icons/kaban.tex" ), 
	Asset( "ATLAS", "images/map_icons/kaban.xml" ), 
	Asset( "IMAGE", "images/avatars/avatar_kaban.tex" ), 
    Asset( "ATLAS", "images/avatars/avatar_kaban.xml" ), 
	Asset( "IMAGE", "images/avatars/avatar_ghost_kaban.tex" ), 
    Asset( "ATLAS", "images/avatars/avatar_ghost_kaban.xml" ), 
	Asset( "IMAGE", "images/avatars/self_inspect_kaban.tex" ), 
    Asset( "ATLAS", "images/avatars/self_inspect_kaban.xml" ), 
	Asset( "IMAGE", "images/names_kaban.tex" ), 
    Asset( "ATLAS", "images/names_kaban.xml" ), 
    Asset( "IMAGE", "bigportraits/kaban_none.tex" ), 
    Asset( "ATLAS", "bigportraits/kaban_none.xml" ), 
}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS
STRINGS.CHARACTER_TITLES.kaban = "kaban(human)"
STRINGS.CHARACTER_NAMES.kaban = "kaban"
STRINGS.CHARACTER_DESCRIPTIONS.kaban = "*食べないでください！（ﾀﾞﾒｰｼﾞを一定確率で無効化）\n*叡智（制作ボーナス）\n*かばん、かな？（初期装備追加）"
STRINGS.CHARACTER_QUOTES.kaban = "\"食べないでくださぁああい！！！\""
STRINGS.CHARACTERS.kaban = require "speech_kaban"
STRINGS.NAMES.kaban = "kaban"
AddMinimapAtlas("images/map_icons/kaban.xml")
AddModCharacter("kaban", "FEMALE")